Subject: Re: Xilinx ML405 question for Europeans

From: Magnus Hjorth <[email-masked]>
Date: Wed, 20 Dec 2006 14:33:43 +0100

Responding my own question, I found out that the company Silica sells 
the ML403 (which was what I meant, wrote ML405 by mistake) in Sweden... 
sorry for bothering you folks..

/Magnus

Magnus Hjorth wrote:
> Hi list,
>
> Has anyone here from Europe (Sweden in particular) been able to buy a 
> Xilinx ML405 board recently? I tried about a month ago to order directly 
> from them, but got into problems because of RoHS issues (leaded 
> components)..
>
> /Magnus
>
>   

-- 

Magnus Hjorth, M.Sc.
Omnisys Instruments AB
Gruvgatan 8
SE-421 30  Västra Frölunda, SWEDEN
Phone: +46 31 734 34 09
Fax: +46 31 734 34 29
http://www.omnisys.se